@charset 'UTF-8';

@font-face {
	font-family: 'Konkret Web';
	src: url('../Fonts/KonkretWeb-Light.eot');
	src: url('../Fonts/KonkretWeb-Light.eot?#iefix') format('embedded-opentype'),
		 url('../Fonts/KonkretWeb-Light.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Konkret Web';
	src: url('../Fonts/KonkretWeb-Semilight.eot');
	src: url('../Fonts/KonkretWeb-Semilight.eot?#iefix') format('embedded-opentype'),
		 url('../Fonts/KonkretWeb-Semilight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Konkret Web';
	src: url('../Fonts/KonkretWeb-Regular.eot');
	src: url('../Fonts/KonkretWeb-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../Fonts/KonkretWeb-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Konkret Web';
	src: url('../Fonts/KonkretWeb-Semibold.eot');
	src: url('../Fonts/KonkretWeb-Semibold.eot?#iefix') format('embedded-opentype'),
		 url('../Fonts/KonkretWeb-Semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Konkret Web';
	src: url('../Fonts/KonkretWeb-Bold.eot');
	src: url('../Fonts/KonkretWeb-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../Fonts/KonkretWeb-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

.cf, .divider {
	zoom: 1;
}

.cf:before, .cf:after, .divider:before, .divider:after {
	content: '';
	display: table;
}

.cf:after, .divider:after {
	clear: both;
}

body {
	background: #f0f0f3;
	color: #141414;
	font-family: 'Konkret Web', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.25;
}

a, a:hover, a:focus {
	color: #141414;
}

strong.semi {
	font-weight: 600;
	margin-right: 10px;
}

.divider {
	margin: 20px 0;
}

.divider.layout-100 {
	margin-top: 10px;
}

.divider.layout-101 {
	margin-bottom: 10px;
}

.divider hr {
	display: none;
}

.divider:before {
	position: absolute;
	left: 0;
	width: 100%;
	height: 1px;
	background: #686869;
	border: 2px solid #f0f0f3;
	border-width: 0 2px;
}

.container-fluid {
	max-width: 800px;
	padding-left: 10px;
	padding-right: 10px;
}

.page-header {
	position: fixed;
    width: 100%;
    z-index: 1000;
	background: #000;
	box-shadow: 0px 8px 12px 0px rgba(0, 0, 0, 0.3);
	text-align: right;
	margin: 0 0 20px 0;
	padding: 20px 0 17px 0;
	border: 0;
}

.page-content {
	padding-top: 90px;
}

.page-footer {
	font-size: 18px;
	font-size: 1.8rem;
	height: 220px;
}

.page-footer ul li:after {
	content: '––';
	margin: 0 5px 0 15px;
}

.page-footer ul li:last-child:after {
	display: none;
}

.intro {
	font-size: 24px;
	font-size: 2.4rem;
	margin-bottom: 0;
}

.intro a {
	font-weight: 600;
	color: #37b0d6;
}

.newsletter-email {
	margin: 0 10px 0 15px;
	border: 0;
	width: 250px;
    padding: 2px 7px;
	height: 34px;
}

.newsletter-email + button {
	background: #363636;
	color: #f0f0f3;
	font-weight: 400;
	border: 0;
	height: 32px;
	line-height: 0;
}

.slider p {
	margin-bottom: 20px;
}

.slider ul {
	margin-bottom: 0;
}

.slider .sy-controls {
	display: block;
}

label {
	font-weight: 600;
}

#contactForm legend {
	display: none;
}

form .required {
	color: red;
	margin-left: 5px;
}

a.button {
	display: inline-block;
	padding: 5px 10px;
	background: #000;
	color: #fff;
}

a.button:hover {
	text-decoration: none;
}

span.button-wrapper {
	float: right;
}

span.button-wrapper a.button {
	position: relative;
    top: -5px;
}

label[for=contactForm-checkbox-1] ~ .input {
	float: left;
    margin-right: 8px;
    position: relative;
    top: -1px;
}

/* Offset directly linked elements */
#c12:before, #c27:before {
	display: block;
	content: '';
	height: 70px;
	margin-top: -90px;
	visibility: hidden;
}

/* Text element in contact form */
#c30 {
	margin-top: -9px;
}